3 Replies Latest reply: Dec 8, 2012 1:00 PM by Chris Cox RSS

    'Linotype Fontexplorer version fc4 or newer cannot be found' error message

    imbondz

      Everytime I open up a file in Photoshop, it says, 'Linotype Fontexplorer version fc4 or newer cannot be found'.   I recently deleted that program, how can I get Photoshop to stop looking for it?  Something in preferences?